@import 'https://fonts.googleapis.com/css?family=Raleway:400,400i,500,500i,600,600i,700,700i,800,800i,900,900i';@font-face{font-family:'Glyphicons Halflings';src:url('http://netdna.bootstrapcdn.com/bootstrap/3.0.3/fonts/glyphicons-halflings-regular.eot');src:url('http://netdna.bootstrapcdn.com/bootstrap/3.0.3/fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'), url('http://netdna.bootstrapcdn.com/bootstrap/3.0.3/fonts/glyphicons-halflings-regular.woff') format('woff'), url('http://netdna.bootstrapcdn.com/bootstrap/3.0.3/fonts/glyphicons-halflings-regular.ttf') format('truetype'), url('http://netdna.bootstrapcdn.com/bootstrap/3.0.3/fonts/glyphicons-halflings-regular.svg#glyphicons-halflingsregular') format('svg');}
*{margin:0px;padding:0px;}
.main{width:100%;}
.clear{clear:both;}
body{color:#000000;}
.top-menu{background:#d00000;display:block;overflow:auto;color:#fff;font-size:13px;}
.top-menu-right{float:left;padding-right:10px;padding-top:8px;}
.time{padding-top:8px;}
.top-menu-right-social{float:left;font-size:25px;}
.top-menu a{color:#fff;}
.top-menu a:hover{color:#ccc8c8;text-decoration:none;}
.logo-menu{width:100%;z-index:1!important;display:block;position:relative;padding:16px 0px 16px 0px;background-image:none, linear-gradient(to top, rgba(255, 255, 255, 0.75) 0px, rgba(255, 255, 255, 0.8) 10px, rgba(255, 255, 255, 0.86) 20px, rgba(255, 255, 255, 0.9) 30px, rgba(255, 255, 255, 0.94) 40px, rgba(255, 255, 255, 0.98) 50px, rgba(255, 255, 255, 0.99) 60px, #ffffff 70px);}
.summa-top{z-index:2!important;position:absolute top center;}
.top-menu-main{float:right;}
.free-quote input{width:80%;padding:10px 10px 10px 10px;border:0px;border-radius:3px;font-family:'Raleway', Arial, Helvetica, sans-serif;font-size:12px;color:#bdbdbd!important;}
.btn{background:#000;color:#fff;font-family:'Raleway', Arial, Helvetica, sans-serif;font-size:12px;}
.btn:hover{background:#fff;color:#000;font-family:'Raleway', Arial, Helvetica, sans-serif;font-size:12px;}
.free-quote{padding-bottom:30px;padding-top:20px}
.free-quote h2, .free-quote p{color:#fff!important;}
.phone{display:none;}
.free-quote::-webkit-input-placeholder{color:#bdbdbd;}
.free-quote:-moz-placeholder{color:#bdbdbd;}
.free-quote::-moz-placeholder{color:#bdbdbd;}
.free-quote:-ms-input-placeholder{color:#bdbdbd;}
.fott-back{background:#3a444b;}
.our-service-main-ba{background:url(images/home-section2-bg.gif);}
.our-service-main-ba .row{padding-bottom:4%}
.bottomNav{display:none!important;}
.pcrepairson-animation{padding-bottom:0px!important;}
.logo{float:left;}
.top-mainmenu{float:right;padding-right:0px;margin-right:-8px!important;margin-top:1.7%;}
.pc-rapair, .free-quote, .our-clients{text-align:center;margin:0% 0% 5% 0%;}
.pc-rapair p, .free-quote p, .our-services p, .our-services p, .our-client p, .footer-sections p{font-family:'Raleway', Arial, Helvetica, sans-serif;font-size:15px;color:#000;font-weight:500;font-style:normal;padding-bottom:3%;}
.pc-rapair span{font-family:'Raleway', Arial, Helvetica, sans-serif;font-size:15px;color:#000;font-weight:500;font-style:normal;display:block;}
.our-services p{font-size:14px;}
.free-quote-2{background:url(images/free-quote.png) no-repeat;}
.free-quote-ba{background:#d00000}
.our-services{margin-top:30px;text-align:center;}
.our-clients{margin-top:30px;}
.footer-sections{}
.footer-sections p{font-family:'Raleway', Arial, Helvetica, sans-serif;font-size:14px;color:#000;font-weight:500;font-style:normal;line-height:25px;}
.pc-rapair{padding-top:25px;}
.main-menu-sub{font-size:12px;font-weight:normal;}
h2{font-family:'Raleway', Arial, Helvetica, sans-serif;font-size:36px;font-weight:bold;color:#0c0c0c;}
h3{font-family:'Raleway', Arial, Helvetica, sans-serif;font-size:18px;font-weight:bold;color:#0c0c0c;}
.client-com{background:#f3f4f4;padding:30px;}
.client-com p{font-family:'Raleway', Arial, Helvetica, sans-serif;font-size:14px;}
}
.fott-back2{background:#1d2429;}
.footer-sections h3, .footer-sections p{color:#fff!important;}
.footer-sections h3{border-bottom:1px solid #5c646a;padding-bottom:20px;}
.footer-sections h3{font-size:24px;}
.footer-sections ul{list-style-type:none;color:#fff;}
.footer-sections li a{color:#fff;border-bottom:1px solid #5c646a;width:100%;display:block;font-family:'Raleway', Arial, Helvetica, sans-serif;font-size:14px;text-decoration:none;padding-bottom:10px;margin-bottom:10px;}
.fa-home{font-size:20px!important;}
.footer-sections a{color:#fff;}
.footer-sections a:hover{color:#fff;}
.fot-back-final{padding:15px 0px 15px 0px;color:#fff;font-size:12px;line-height:30px;font-family:'Raleway', Arial, Helvetica, sans-serif;}
.fot-back-final ul{list-style-type:none;}
.fot-back-final li a{float:right;padding-left:15px;color:#fff;text-decoration:none;}
.fot-back-final{background:#1d2429;}
.fott-back .row{padding-top:40px;padding-bottom:50px;}
.header-main{margin:0px;padding:0px;width:100%;}
.header-main-1block{position:absolute;display:block;z-index:999;width:100%;}
.header-main-2block{display:block;width:100%;padding-top:70px;}
.header-main-3block{position:absolute;display:block;z-index:1;width:100%;top:590px;background:#fff;padding-top:50px;}
.aiyo{padding-top:600px;}
a.call-us-now{background:#ac0702;padding:10px 10px;font-family:'Raleway', Arial, Helvetica, sans-serif;font-size:18px;color:#fff;}
a.call-us-now:hover{background:#ac0702;padding:10px 10px;text-decoration:none;}
.pcrepairson-animation h2{font-size:40px;font-weight:bold;color:#fff;font-family:'Raleway', Arial, Helvetica, sans-serif;}
.pcrepairson-animation h3{font-size:40px;font-weight:bold;color:#fff;font-family:'Raleway', Arial, Helvetica, sans-serif;}
.pcrepairson-animation small{color:#fff;font-family:'Raleway', Arial, Helvetica, sans-serif;}
.pcrepairson-animation p{font-size:19px;color:#fff;font-family:'Raleway', Arial, Helvetica, sans-serif;}
.text1{font-size:30px;font-weight:bold;color:#fff;font-family:'Raleway', Arial, Helvetica, sans-serif;}
.text2{font-size:30px;font-weight:bold;color:#fff;font-family:'Raleway', Arial, Helvetica, sans-serif;}
.navigation{display:none;}
#quote-carousel{padding:0 10px 30px 10px;margin-top:30px;text-align:center;}
#quote-carousel .carousel-indicators{right:50%;top:auto;bottom:-10px;margin-right:-19px;}
#quote-carousel .carousel-indicators li{background:#c0c0c0;}
#quote-carousel .carousel-indicators .active{background:#333333;height:10px;width:10px;margin-bottom:1px;}
h1{text-align:center;margin-bottom:-20px !important;}
p{font-style:italic;}
.pc-rapair-new{border-bottom:1px solid #d00000;margin-bottom:30px;}
.pc-rapair-new p{font-style:normal;font-family:'Raleway', Arial, Helvetica, sans-serif;font-weight:bold!important;text-align:center;color:#000;}
.pc-rapair-new h2{text-align:center;}
.fa-phone-square::before{color:#d00000;font-size:35px;}
.addres-about{line-height:35px;}
.fa-clock-o::before{color:#d00000;font-size:35px;}
.fa-desktop::before{color:#d00000;padding-right:5px;}
.fa-bookmark-o::before{color:#d00000;padding-right:5px;}
.first-main{float:left;display:block;width:100%;}
.first-one, .first-two{float:left;line-height:35px;}
.first-two{padding-left:10px;}
.main-bold p{font-weight:bold;}
.pc-rapair-new h3{color:#d00000;}
.we-can-help h3{margin-top:0px;margin-bottom:0px;}
.ui-loader-default{display:none!important;}
.first-main-main{margin:30px 0px 30px 0px;}
.first-main-main p{font-style:normal!important;font-family:'Raleway', Arial, Helvetica, sans-serif;font-weight:500;}
.fot-number{padding:0px!important;margin:0px;}
.need-or-help{color:#fff;}
.need-or-help h2{color:#fff;margin-bottom:20px;}
.footer-middle-bold{font-weight:bold;font-size:18px;}
.ten-tab-mobile{display:none;}
.ten{display:block;}
.ten1{padding-top:10px;}
.first-two p a{color:#000;font-style:normal;}
.gallery-ba{width:100%;overflow:auto;background-color:rgba(0, 0, 0, 0.9);}
input[type=number]::-webkit-outer-spin-button,
input[type=number]::-webkit-inner-spin-button{-webkit-appearance:none;margin:0;color:#bdbdbd;}
input[type=number]{-moz-appearance:textfield;color:#bdbdbd;}
.fot-number{font-size:30px;font-family:'Raleway', Arial, Helvetica, sans-serif;font-weight:bold;margin-bottom:13px;display:block;}
#nav{z-index:100;position:relative;font-weight:lighter!important;}
#nav, #nav ul{margin:0;padding:0;list-style:none;list-style-position:outside;position:relative;line-height:1.5em;}
#nav a{display:block;padding:0px 0px;color:#000;text-decoration:none;background-color:#333;font-family:'Raleway', Arial, Helvetica, sans-serif;font-size:12px;font-weight:bold!important;font-size:14px;}
#nav a:hover{color:#000;border-bottom:1px solid #000;}
#nav li{float:left;position:relative;border-right:1px solid #dddddd;}
#nav li{margin-left:12px;font-family:Arial, Helvetica, sans-serif;font-size:16px;text-decoration:none;color:#333333;}
#nav li li{margin-left:4px;font-size:13px;}
#nav li a{background:none;border:none;margin:0px 9px 0px 2px;border-bottom:1px dotted #ebeae9;}
#nav li li a{background:#FFFFFF;display:block;width:300px!important;height:40px!important;line-height:40px;font-weight:lighter!important;color:#000!important;font-size:13px;padding:3px 0px 3px 15px;border-bottom:none;margin-left:10px;font-weight:bold!important;}
#nav li li a:hover{color:#000!important;background:#ededed;border-bottom:none;}
#nav ul{position:absolute;}
#nav .sub-menu{display:none;}
#nav li ul a{width:12em;height:auto;float:left;}
#nav ul ul{top:auto;border-left:0px!important;}
#nav li ul ul{left:160px;margin:0px 0 0 10px;border-left:0px!important;}
#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li:hover ul ul ul ul{display:none;border-left:0px!important;}
#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li li li li:hover ul{display:block;border-left:0px!important;}
.children{display:none;padding-top:35px!important;}
.children li{background:#fff;}
.banner1-360{display:none!important;}
.banner2-360{display:none!important;}
.banner3-360{display:none!important;}
@media only screen and (max-width:980px){.first-two p{font-size:15px!important;}
.first-main{width:50%;}
.main-bold{padding:15px 0px 15px 0px;}
.we-can-help{padding:15px 0px 15px 0px;}
.inside-con, .inside-con2{width:100%!important;}
.pcrepairson-animation h2{font-size:20px;font-weight:bold;color:#fff;font-family:'Raleway', Arial, Helvetica, sans-serif;}
.pcrepairson-animation h3{font-size:20px;font-weight:bold;color:#fff;font-family:'Raleway', Arial, Helvetica, sans-serif;}
.pcrepairson-animation small{color:#fff;font-family:'Raleway', Arial, Helvetica, sans-serif;}
.pcrepairson-animation p{font-size:12px;color:#fff;font-family:'Raleway', Arial, Helvetica, sans-serif;}
.text1{font-size:12px;font-weight:bold;color:#fff;font-family:'Raleway', Arial, Helvetica, sans-serif;}
.text2{font-size:12px;font-weight:bold;color:#fff;font-family:'Raleway', Arial, Helvetica, sans-serif;}
.navigation{display:none;}
.top-menu-main{float:left;}
.children{display:none;padding-top:16px!important;}
.aiyo{padding-top:340px!important;}
.header-main-2block{display:block;width:100%;padding-top:94px!important;}
.header-main-3block{position:absolute;display:block;z-index:1;width:100%;top:270px!important;background:#fff;padding-top:50px;}
.top-menu{font-size:12px;}
.phone{display:none;}
#nav li{margin-left:12px;font-family:Arial, Helvetica, sans-serif;font-size:16px;text-decoration:none;color:#333333;}
}
@media only screen and (max-width:800px){.gallery-ba{width:100%;overflow:auto;background-color:rgba(0, 0, 0, 0.9);display:none}
.first-two p{font-size:12px!important;}
.header-main-2block{display:block;width:100%;padding-top:70px;}
.pcrepairson-animation h2{font-size:20px;font-weight:bold;color:#fff;font-family:'Raleway', Arial, Helvetica, sans-serif;}
.pcrepairson-animation h3{font-size:20px;font-weight:bold;color:#fff;font-family:'Raleway', Arial, Helvetica, sans-serif;}
.pcrepairson-animation small{color:#fff;}
.pcrepairson-animation p{font-size:12px;color:#fff;font-family:'Raleway', Arial, Helvetica, sans-serif;}
.text1{font-size:12px;font-weight:bold;color:#fff;font-family:'Raleway', Arial, Helvetica, sans-serif;}
.text2{font-size:12px;font-weight:bold;color:#fff;font-family:'Raleway', Arial, Helvetica, sans-serif;}
.navigation{display:none;}
.free-quote input{margin-bottom:10px;}
.btn{margin-bottom:50px!important;}
.ten{display:none!important;}
.ten1{float:left;width:100%;padding-top:0px;}
.ten{float:left;width:100%;display:block;}
.fot-back-final li a{float:left;padding-left:15px;color:#fff;text-decoration:none;}
.ten-tab-mobile{float:left;width:100%;display:block;}
.ten ul{float:left;width:100%}
.ten-tab-mobile li:first-child a{padding-left:0px;}
.top-menu-main{float:left;}
.logo-menu{background:#fff;}
.top-menu{display:none;}
.header-main{width:100%;}
.header-main-1block{width:100%;}
.phone{display:none!important;}
.aiyo{padding-top:350px!important;}
.header-main-3block{position:absolute;display:block;z-index:1;width:100%;top:220px!important;background:#fff;padding-top:50px;}
.top-mainmenu{display:none;}
.phone{display:none;}
.top-mainmenu{display:block;}
#nav li{margin-left:12px;font-family:Arial, Helvetica, sans-serif;font-size:16px;text-decoration:none;color:#333333;}
}
@media only screen and (max-width:1280px){.aiyo{padding-top:400px;}
.header-main-3block{position:absolute;display:block;z-index:1;width:100%;top:350px;background:#fff;padding-top:50px;}
.phone{display:none;}
#nav li{margin-left:12px;font-family:Arial, Helvetica, sans-serif;font-size:16px;text-decoration:none;color:#333333;}
}
@media only screen and (max-width:1920px){.phone{display:none;}
#nav li{margin-left:12px;font-family:Arial, Helvetica, sans-serif;font-size:16px;text-decoration:none;color:#333333;}
}
@media only screen and (max-width:421px){.ui-link1{font-size:25px!important;}
.fa-phone-square::before{color:#d00000;font-size:35px;line-height:40px;}
.fot-number{font-size:21px!important;font-family:'Raleway', Arial, Helvetica, sans-serif;font-weight:bold;}
.main-bold p{font-size:12px;}
.we-can-help p{font-size:12px;}
.first-main{width:100%;}
.first-two p{font-size:13px!important;}
.first-two p a{color:#000;font-style:normal;font-size:18px;}
.fot-back-final li a{padding-left:5px;font-size:10px;}
.pc-rapair{padding-top:0px!important;}
.pcrepairson-animation h2{font-size:12px;font-weight:bold;color:#fff;font-family:'Raleway', Arial, Helvetica, sans-serif;}
.pcrepairson-animation h3{font-size:12px;font-weight:bold;color:#fff;font-family:'Raleway', Arial, Helvetica, sans-serif;}
.pcrepairson-animation small{color:#fff;font-family:'Raleway', Arial, Helvetica, sans-serif;}
.pcrepairson-animation p{font-size:12px;color:#fff;font-family:'Raleway', Arial, Helvetica, sans-serif;}
.text1{font-size:12px;font-weight:bold;color:#fff;font-family:'Raleway', Arial, Helvetica, sans-serif;}
.text2{font-size:12px;font-weight:bold;color:#fff;}
.navigation{display:none;}
.phone{display:block!important;}
.toppa{display:none!important;}
.aiyo{padding-top:200px!important;}
.logo-menu{width:100%!important;background:none;}
.header-main{width:100%;}
.header-main-1block{width:100%;}
.header-main-2block{display:block;width:100%;padding-top:110px;}
.top-mainmenu{display:none;}
.phone{display:block;}
.top-menu{display:none;}
.carousel-caption{display:none;}
.carousel-indicators{display:block;}
.sub-menu{margin-left:15px!important;list-style-type:none;}
#nav li{float:left;position:relative;width:100%!important;}
.children{position:relative!important;display:block!important;}
#nav li li ul li a{margin-left:-161px!important;background:none!important;}
#nav li li a{background:none!important;display:block;width:175px!important;height:22px!important;line-height:22px;border-bottom:none!important;border-left:none!important;font-weight:lighter!important;color:#999999!important;font-size:12px;padding:3px 0px 3px 3px;}
#nav li ul li{margin-left:15px!important;}
.nav li{width:100%!important;font-size:15px!important;}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover{background:#999!important;}
.btn{width:100%;background:#000;}
.logo{margin-left:50px;margin-bottom:20px;float:right;}
.free-quote input{margin-bottom:10px;}
.inside-con{width:100%!important;padding-left:0px;text-align:center;padding:50px 20px}
.img-con{color:#fff;font-size:19px;line-height:24px;font-family:'Raleway', Arial, Helvetica, sans-serif;padding-top:10px!important;font-weight:500;}
.inside-con2{width:100%!important;}
}
@media only screen and (max-width:360px){.ui-link1{font-size:25px!important;}
.fa-phone-square::before{color:#d00000;font-size:35px;line-height:40px;}
.fot-number{font-size:21px!important;font-family:'Raleway', Arial, Helvetica, sans-serif;font-weight:bold;}
.main-bold p{font-size:12px;}
.we-can-help p{font-size:12px;}
.first-main{width:100%;}
.first-two p{font-size:13px!important;}
.first-two p a{color:#000;font-style:normal;font-size:18px;}
.fot-back-final li a{padding-left:5px;font-size:10px;}
.banner1-360{display:block!important;}
.banner1-800{display:none!important;}
.banner1-980{display:none!important;}
.banner1-default{display:none!important;}
.banner2-800{display:none!important;}
.banner2-980{display:none!important;}
.banner2-default{display:none!important;}
.banner2-360{display:block!important;}
.banner3-800{display:none!important;}
.banner3-980{display:none!important;}
.banner3-default{display:none!important;}
.banner3-360{display:block!important;}
.pc-rapair{padding-top:0px!important;}
.pcrepairson-animation h2{font-size:12px;font-weight:bold;color:#fff;font-family:'Raleway', Arial, Helvetica, sans-serif;}
.pcrepairson-animation h3{font-size:12px;font-weight:bold;color:#fff;font-family:'Raleway', Arial, Helvetica, sans-serif;}
.pcrepairson-animation small{color:#fff;font-family:'Raleway', Arial, Helvetica, sans-serif;}
.pcrepairson-animation p{font-size:12px;color:#fff;font-family:'Raleway', Arial, Helvetica, sans-serif;}
.text1{font-size:12px;font-weight:bold;color:#fff;font-family:'Raleway', Arial, Helvetica, sans-serif;}
.text2{font-size:12px;font-weight:bold;color:#fff;}
.navigation{display:none;}
.phone{display:block!important;}
.toppa{display:none!important;}
.aiyo{padding-top:200px!important;}
.logo-menu{width:100%!important;background:none;}
.header-main{width:100%;}
.header-main-1block{width:100%;}
.header-main-2block{display:block;width:100%;padding-top:110px;}
.top-mainmenu{display:none;}
.phone{display:block;}
.top-menu{display:none;}
.carousel-caption{display:none;}
.carousel-indicators{display:block;}
.sub-menu{margin-left:15px!important;list-style-type:none;}
#nav li{float:left;position:relative;width:100%!important;}
.children{position:relative!important;display:block!important;}
#nav li li ul li a{margin-left:-161px!important;background:none!important;}
#nav li li a{background:none!important;display:block;width:175px!important;height:22px!important;line-height:22px;border-bottom:none!important;border-left:none!important;font-weight:lighter!important;color:#999999!important;font-size:12px;padding:3px 0px 3px 3px;}
#nav li ul li{margin-left:15px!important;}
.nav li{width:100%!important;font-size:15px!important;}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover{background:#999!important;}
.btn{width:100%;background:#000;}
.logo{margin-left:50px;margin-bottom:20px;}
.free-quote input{margin-bottom:10px;}
.inside-con{width:100%!important;padding-left:0px;text-align:center;padding:50px 20px}
.img-con{color:#fff;font-size:19px;line-height:24px;font-family:'Raleway', Arial, Helvetica, sans-serif;padding-top:10px!important;font-weight:500;}
.inside-con2{width:100%!important;}
}
@media only screen and (max-width:320px){.first-two{padding-left:5px!important;}
.first-two p{font-size:11px!important;}
.ui-link1{font-size:25px!important;}
.fa-phone-square::before{color:#d00000;font-size:35px;line-height:40px;}
}
@media only screen and (max-width:1024px){.first-two p{font-size:12px;}
.fa-phone-square::before{font-size:20px;}
.fa-clock-o::before{font-size:20px;}
.first-main{height:30px;}
.children{margin-top:-5px!important;}
.header-main-2block{padding-top:137px;}
}
.header-main-1block-page{display:block;z-index:999;width:100%;}
.logo-menu-page{width:100%;z-index:1!important;display:block;padding:16px 0px 16px 0px;}
.page-con-main{padding:15px 15px;padding:0px;margin:0px;}
.page-img{background:url(images/pagebanner1.jpg) no-repeat center center;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;}
.about-us-img{background:url(images/about-us.jpg) no-repeat center center;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;}
.data-recovery-img{background:url(images/data-recovery.jpg) no-repeat center center;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;}
.mac-repairs-img{background:url(images/mac-repairs.jpg) no-repeat center center;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;}
.virus-removal-img{background:url(images/virus-removal.jpg) no-repeat center center;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;}
.online-security-img{background:url(images/online-security.jpg) no-repeat center center;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;}
.computer-setup-img{background:url(images/computer-setup.jpg) no-repeat center center;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;}
.web-hosting-img{background:url(images/web-hosting.jpg) no-repeat center center;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;}
.terms-con-img{background:url(images/terms.jpg) repeat-x top left;}
.terms-heading{color:#000!important;text-align:center;}
.inside-con2 h4{font-family:'Raleway', Arial, Helvetica, sans-serif;color:#fff;font-size:17px;color:#676b6d;font-weight:bold;padding-top:15px;}
.img-con{font-weight:500;}
.img-con h2{font-family:'Raleway', Arial, Helvetica, sans-serif;color:#fff;font-size:36px;font-weight:normal;padding-top:10.5%;}
.inside-con p{color:#fff;font-size:18px;padding-bottom:10.5%;}
.sub-heading{font-size:19px;color:#fff;font-family:'Raleway', Arial, Helvetica, sans-serif;}
.img-con p{color:#fff;font-size:19px;line-height:24px;font-family:'Raleway', Arial, Helvetica, sans-serif;font-style:normal;}
.dl-menuwrapper{z-index:999;}
.inside-con{width:81%;padding-left:15px;}
.inside-con2{width:100%;padding:25px 0px 35px 15px;}
.inside-con2 h2{font-size:25px;}
.inside-con2 p{font-family:'Raleway', Arial, Helvetica, sans-serif;font-size:15px;color:#000;font-style:normal;}
.inside-con2 ul{padding-left:25px;}
.inside-con2 ul li{list-style-type:none;font-family:'Raleway', Arial, Helvetica, sans-serif;list-style-type:circle;}
.about-sub{text-align:center;background:#ededed;padding:2% 2%;}
.text-center{text-align:center;}
.about-sub p{font-family:'Raleway', Arial, Helvetica, sans-serif;font-size:15px;font-style:normal;font-size:16px;}
.about-sub h2{font-family:'Raleway', Arial, Helvetica, sans-serif;font-size:19px;font-style:normal;font-size:30px;}
.contact-form input{border-radius:2px;width:100%;background:#fbfcfc;border:1px solid #e0e1e1;margin-bottom:1%;padding:5px 5px;color:#aaaeaf;font-family:'Raleway', Arial, Helvetica, sans-serif;margin-bottom:3%;}
.contact-form textarea{border-radius:2px;width:100%;background:#fbfcfc;border:1px solid #e0e1e1;margin-bottom:1%;padding:5px 5px;color:#aaaeaf;font-family:'Raleway', Arial, Helvetica, sans-serif;margin-bottom:3%;min-height:150px;}
.btn11{background-color:#000!important;border:none!important;color:white!important;padding:2% 2%!important;font-size:12px!important;text-align:center!important;text-decoration:none!important;display:inline-block!important;width:80px!important;}
.form-main{margin:2% 0 5% 0;}
.form-main p{font-family:'Raleway', Arial, Helvetica, sans-serif;font-size:15px;font-style:normal;}
.form-main h3{font-size:22px;padding-top:-22px!important}
.contact-details{padding-left:15px;}